

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
font-family: "ff-dax-web-pro", Arial, Helvetica, sans-serif; font-weight: 700; line-height: 1.1; font-size: 44px; font-size: 4.4rem;
}

button {
float:none !important; 	display:block; 	margin:0 5px 5px 0; 	padding:10px 50px 10px 10px; 	color:#fff; 	font-weight:700; 	font-size:14px; 	font-size:1.4rem; 	line-height:1; 	border:none; 	text-align:left; 	background:#39b54a;  	-moz-border-radius:2px; 	-webkit-border-radius:2px; 	border-radius:2px;
}

h2 {
padding-bottom: 15px; font-family: "ff-dax-web-pro", Arial, Helvetica, sans-serif; font-weight: 700; line-height: 1.1; font-size: 30px; font-size: 3rem; 
}

h3 {
padding-bottom: 15px; font-family: "ff-dax-web-pro", Arial, Helvetica, sans-serif; font-weight: 700; line-height: 1.1; font-size: 24px; font-size: 2.4rem;
}

h4 {
padding-bottom: 15px; font-family: "ff-dax-web-pro", Arial, Helvetica, sans-serif; font-weight: 700; line-height: 1.1; font-size: 18px; font-size: 1.8rem; 
}

blockquote {
font-weight: 700; font-family: "ff-dax-web-pro", Arial, Helvetica, sans-serif; font-style: italic; line-height: 1.1; text-transform: uppercase; font-size: 20px; font-size: 2rem;
}

